Subject: Fwd: Important Update to Chat Operator Training
From: Pritish Nandi <[email-masked]>
To: Intekhab Alam <[email-masked]>
Date: Fri, 8 Jan 2016 01:48:17 +0530 (IST)

From: "Akhil P. Walia" <[email-masked]> 
To: "devendra s" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "bidyut k" <[email-masked]>, "binod k" <[email-masked]>, "Eric Henry. Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "S.Indra Kumar. Singh" <[email-masked]>, "Rahul Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, May 20, 2015 4:19:43 AM 
Subject: Important Update to Chat Operator Training 

Hi All, 

Ref the email below from Andrew, we have new escalation procedure in Zendesk that needs to be implemented immediately. 

Please check the attached document and changes made thereof. 

A complete list of the correct Escalate and Solve codes can be found in the Document sent attached section 3b. Escalation Process . For your reference I am including them below: 

To Escalate to Member Services, use the code “escalate chat to member services” 

To Escalate to Urgent, use the code “escalate chat to urgent” 

To Escalate to Accounting, use the code “escalate chat to accounting” 

To Escalate to Payments, use the code “escalate chat to payments” 

To Escalate to Supervisor, use the code “escalate chat to supervisor” 

To Escalate to Review, use the code “escalate chat to review” 

To Escalate to W9, use the code “escalate chat to w9” 

To Solve for Member Services, use the code “no escalate solve member services” 

To Solve for Accounting, use the code “no escalate solve accounting” 

Regards, 

Akhil 

--------------- 

From: Andrew Alsdurf 
Sent: Wednesday, May 20, 2015 3:20 AM 
Subject: Important Update to Chat Operator Training 
Importance: High 

LiveSalesman Management, 

As of today (5/19/2015), we have made a major change to our Escalation process. Since Operators cannot manually Solve a Chat or assign a Group to escalate it, I have created special codes that Operators will need to include in the Internal Note they include with a Chat once it has ended. 

These codes are combinations of words that Zendesk will recognize and automatically take action in response to – such as assigning the ticket to the correct department or changing the priority of the ticket. 

To use a code, the correct combination of words must be typed at the beginning of the Internal Note. They must be typed in the correct order, without spelling errors and without adding or removing any words. After the correct code is typed, the rest of the Internal Note can contain whatever additional details the Operator needs to convey to us. Any effects of the Escalate or Solve code the Operator uses will not take effect until he/she clicks “Submit as New”. 

I have included an updated version of our training document, please have all Operators review it immediately. If any part of it is unclear, please let me know and I’ll be happy to clarify. 

Finally, please make sure Operators are using the “Rating” button in the lower-right corner of the Chat window to offer the Member an opportunity to Rate our service. 

Thanks!